<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>検索結果</title>
     <link href="search.css" rel="stylesheet" type="text/css">
    </head>
<body> 
         <div class="aaa">
         EC  sample　
         </div>
    <div class="bt">
       
           <button href="#"> <img src="img/%E3%82%B3%E3%83%9F%E3%83%A5%E3%83%8B%E3%82%B1%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B33.jpeg" class="btn2" > </button>
        
         <button href="#"> <img src="img/%E3%82%B7%E3%83%A7%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%82%AB%E3%83%BC%E3%83%88%E3%81%AE%E3%83%95%E3%83%AA%E3%83%BC%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B315.jpeg" class="btn2" ></button>
        
          <button href="#"> <img src="img/%E3%83%8F%E3%83%BC%E3%83%88%E3%81%AE%E3%83%9E%E3%83%BC%E3%82%AF.jpeg" class="btn2" ></button>
        
          <button href="#"> <img src="img/%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E3%83%89%E3%82%A2%E3%80%80%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B32.jpeg" class="btn2" ></button>
    </div>
         <br>
      <hr width="1400px" color=#333333 size="0.5px">
   
    
    <form class="search" >
  <input type="search" name="s" value="search" >          
  <input type="submit" value="　🔍　">
  </form>
    
    <h3>検索結果</h3>
     
    </body>
    
   
</html>